/*
 * Ver Name           Date     Description
 * *** ************** ******** ***********
 *   5 Paul Tabbernor 25/05/17 147979: Changes to promo image
 *   4 Paul Tabbernor 23/03/17 148502: Changed promo style
 *   3 Paul Tabbernor 15/02/17 146347: Removed searching image from no-selection
 *   2 Paul Tabbernor 15/02/17 146347: New look summary
 *   1 Paul Tabbernor 24/01/17 142889: Changes for new amend process.
 */
div.SummaryWidth2
{
	width:				228px;
	float:				right;
	margin:				0;
}
div.Summary {
	margin: 0 0 0 20px;
	width: 250px !important;
	height: auto;
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-rendering: optimizeLegibility !important;
	padding: 0;
	color: #333 !important;
}
div.Summary div {
	float: left;
	display: block;
	line-height: 22px;
	font-size: 9pt;
}
div.Summary .top-margin {
	margin: 10px 0 0 0;
}
div.Summary .header-amend {
	background: #6DABE4 !important; 
}
div.Summary .header {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 14pt;
	font-weight: bold;
	overflow: hidden;
	float: left;
	display: block;
	background: #00549c; 
	border-bottom: 1px solid #00347c;
}
div.Summary .title-amend {
	color: #fff !important; 
	text-indent: 10px;
}
div.Summary .title {
	color: white;
	text-indent: 20px;
}
div.Summary .minimise {
	float: right;
	display: block;
	margin: 0 10px 0 0;
}
div.Summary .map-div {
	line-height: 1px;
	border-bottom: 1px solid #00347c;

}
div.Summary .promoImg {
	width: 250px;
}
div.Summary .promoDiv {
	height: auto !important;
	border: 1px solid blue;
	display: inline-block;
	clear: both;
}
div.Summary .route-map {
	width: 100%;
	height: 250px;
	background: #00549c; 
}
div.Summary .no-selection {
	width: 248px !important;
	border: 1px solid #ececec;
	font-size: 9pt;
	font-style: italic;
	font-weight: bold;
	padding: 30px 0 30px 0;
	line-height: 20px;
	text-align: center;
	height: auto;
}
div.Summary .journey {
	width: 248px !important;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	float: left;
	display: block;
	background: #fff;
}
div.Summary .row {
	width: 100%;
	float: left;
	display: block;
	height: auto;
}
div.Summary .narrow {
	height: 7px !important;
	width: 100%;
	float: left;
	display: block;
	height: auto;
}
div.Summary .line {
	width: 230px;
	float: left;
	height: 2px;
	background: #ececec;
	margin: 2px 10px 5px 10px
}
div.Summary .route-arrow {
	background: url('../images/routes/blue_a.png') no-repeat 0 7px;
	width: 20px;
	margin: 0 4px 0 6px;
}
div.Summary .center-details {
	width: 100%;
	text-align: center;
	height: auto;
	font-weight: normal;
}
div.Summary .left-side {
	padding-left: 10px;
	font-weight: bold;
	height: auto;
}
div.Summary .right-side {
	padding-right: 10px;
	float: right;
	text-align: right;
}
div.Summary .showMoreLess {
	line-height: 30px;
	height: 30px;
	text-align: center;
	color: #6aaae7;
	width: 100%;
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	cursor: pointer;
}
div.Summary .showLess{
	background:	#fff url('../Images/Buttons/view-less.svg') no-repeat 180px 9px/15px 10px;
}
div.Summary .showMore{
	background:	#fff url('../Images/Buttons/view-more.svg') no-repeat 180px 9px/15px 10px;
}
div.Summary .show-hide {
	text-decoration: none;
	cursor:pointer;
	color: #004e9d;
	margin: 4px 0 0 5px;
	text-align: center;
	float: left;
	display: block;
	font-family: Courier, Helvetica, sans-serif;
	font-size:12pt;
	line-height: 12px;
	height: 11px;
	width: 10px;
	border: 1px solid #888;
}
div.Summary .show-hide:hover {
	background: #ececec;
}
div.Summary .left-side-no-max {
	padding-right: 10px;
	text-align: right;
	float: right;
}
div.Summary .departure {
	width: 100%;
	font-weight: bold;
	background: #ececec;
	color: #004e9d;
	padding: 5px 0 5px 0;
	margin: 0 0 0 0;
}
div.Summary .departure div{
	line-height: 25px !important;
}
div.Summary .price {
	float: right;
	font-weight: bold;
	padding-right: 10px;
	text-align: right;
	max-width: 160px;
}
div.Summary .credit {
	color: #00a25b !important;
	font-weight: bold;
}
div.Summary .payment {
	width: 100%;
	padding: 10px 0 10px 0;
	background: #fff;
	height: auto;
	margin: 0 auto;
	text-align: center;
	float: left;
	display: block;
}
div.Summary .card-image {
	width: 248px !important;
	height: 70px;
	background: #fff url('../images/CreditCards.png') no-repeat 50px 17px;
	float: left;
	display: block;
	border: 1px solid #ececec;
}
div.Summary .hotel-image {
	width: 248px;
	height: 248px;
	background: #fff url('../images/IF-BP-Hotels-Graphic-v3.jpg') no-repeat 0 0;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	cursor: pointer;
}
div.Summary A.fare-rules     		{color:#00a25b;text-decoration: underline;}
div.Summary A.fare-rules:visited	{color:#00a25b;text-decoration: underline;}
div.Summary A.fare-rules:hover		{color:#00a25b;text-decoration: underline;}
div.Summary A.fare-rules:active		{color:#00a25b;text-decoration: underline;}
div.Summary .total {
	width: 248px !important;
	background: #00549c; 
	color: #fff;
	line-height: 50px !important;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
}
div.Summary .total-row {
	width: 100%;
	float: left;
	display: block;
	line-height: 50px !important;
	font-size: 18pt !important;
	font-weight: bold;
}
div.Summary .taxes {
	text-align: center;
	font-size: 8pt;
	line-height: 18px;
	padding: 5px 0 5px 0;
	width: 248px !important;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
}

div.Summary .promo-orig,
div.Summary .promo {
	width: 248px !important;
	padding: 5px 0 5px 0;
	font-size: 12px;
	line-height: 20px;
	float: left;
	display: block;
	text-align: center;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}
div.Summary .promo-orig {
	border-top: 1px solid #ececec;
	color: #fff;
	background: #00549C;
}
div.Summary .promo-title{
	font-size: 14px;
	font-weight: bold;
	width: 100%;
	float: left;
	display: block;
	text-align: center;
	line-height: 25px;
}

div.AMBodyImage
{
	background:	#D5A6E1;
	border-bottom:0 !important;
	display:none;
}
.AMSummaryTitle
{
	padding:				10px 10px 0 10px;
	color:				white;
	font-size:			12pt;
	font-weight:		bold;
	height:				45px;
}
div.Map {
	width: 460px;
}
div.Map .promo-image {
	width: 460px;
	height: 150px;
	margin-bottom: 20px;
	border: 1px solid #efefef;
}
div.Map .header {
	background: #00549c;
	float: left;
	display: block;
	width: 460px;
}
div.Map .mouse-image {
	height: 30px;
	width: 0px;
	display: block;
}
div.Map .header-text {
	color: #fff;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	text-rendering: optimizeLegibility !important;
	font-weight: bold;
	height: 40px;
	text-indent: 20px;
	line-height: 40px;
}
div.Map .image {
	background: url('../images/routes/Step1-RouteMap.jpg') no-repeat 0 0;
	height: 460px;
	width: 460px;
	float: left;
	display: block;
}
a.NeedHelp {
	margin: 10px 0 10px -2px;
	text-decoration : none;
	float: left;
	display: block;
}

a.NeedHelpImgEN:link,
a.NeedHelpImgEN:visited {
	background : url(../images/Buttons/need-help-button-EN.png) no-repeat 0 0px;
	width: 228px;
	height: 63px;
	color: #000;
	cursor:pointer;
}
a.NeedHelpImgFR:link,
a.NeedHelpImgFR:visited {
	background : url(../images/Buttons/need-help-button-FR.png) no-repeat 0 0px;
	width: 228px;
	height: 63px;
	color: #000;
	cursor:pointer;
}
